# jNotes configuration

# Look and feel
LookAndFeel = system
EditorFontFamily = Monospaced
EditorFontSize = 12

# Export filters
# Format:
#  BookExportFilter* = ext,description,XSLTpath
BookExportFilter1 = html,HTML document,org/openmechanics/jnotes/export/xsl/html.xsl
BookExportFilter2 = txt,Plain text,org/openmechanics/jnotes/export/xsl/plaintext.xsl

# Run mode
RunMinimized = no